<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.RepayTradeCourseMapper">

    <resultMap type="com.ssm.manage.entity.RepayTradeCourse" id="RepayTradeCourseMap">
        <result property="id" column="id" jdbcType="INTEGER"/>
        <result property="courseId" column="course_id" jdbcType="INTEGER"/>
        <result property="repayTradeId" column="repay_trade_id" jdbcType="INTEGER"/>
        <result property="money" column="money" jdbcType="NUMERIC"/>
        <result property="coumMoney" column="coum_money" jdbcType="NUMERIC"/>
    </resultMap>


</mapper>

